/**********************************************
note : design custom style page
**********************************************/
/**********************************************
note : 메인
name : 최혜진
date : 210913
**********************************************/
.view-aside.right-wing {left:calc(100% + 45px)}

.box-skin.btm-white .header > a.btm-Kor {background-image: url('/image/btm-white.png')}
#rollBanner-1, #rollBanner-2 {margin-bottom:2rem;padding:1.25rem 1.25rem 1.25rem 1.325rem;width:100%;border:1px solid #dfdfdf;background:#f9f9f9}
#rollBanner-3 .columns {padding:0}
#rollBanner-3 .columns img {margin:0}
#idx18 .rolling-bn .roll-btns {font-size:18px}
#idx18 .rolling-bn .roll-btns.btn-prev {right:96%}
#idx18 .rolling-bn .roll-btns.btn-next {left:96%}

#INC_TAB_C_1_container .tabs-navs .tabs-item:last-child {width:28%}
#INC_TAB_C_1_container .tabs-navs .tabs-item {width:24%}

/* 소개페이지 */
.about-us {text-align:justify;color:#555}
.auto-fontN {color: #bc1212}

/* 기사등록 페이지 */
.wt-forms.forms--save, .wt-forms.forms--photo {display:inline-block;margin:0 auto;width:49%;vertical-align:middle}

/**********************************************
note : 모바일
name : 최혜진
**********************************************/
.mobile-tabs .tabs {border-bottom:none}
.mobile-tabs .tabs-title {width:50%;text-align:center}
.mobile-tabs .tabs-title > a {padding:.75rem;font-size:1rem;letter-spacing:-.05em;color:#222;background-color:#eee;border-bottom:1px solid #e6e6e6}
.mobile-tabs .tabs-title > a:focus, .mobile-tabs .tabs-title > a[aria-selected=true] {font-weight:700;color:#e7316e;background-color:#fefefe;border-bottom-color:transparent}
.mobile-tabs .tabs-title > a:active.mobile-tabs .tabs-title > a:focus, .mobile-tabs .tabs-title > a:hover, .mobile-tabs .tabs-title > a[aria-selected=true] {text-decoration:none}


#user-section {max-width:1080px !important;} /* 기사목록 */
#article-view .wrapper {max-width:1080px !important;} /* 기사뷰 */